.btn__radius{
	width: 150px;
	border-radius: 25px;
	font-weight: bold;
	border: none;
	margin: 7px 5px;
	cursor: pointer;
}

.btn__radius:focus{
	outline: none;
}

.btn__big{
	padding: 12px;
}
.btn__med{
	padding: 7px;
}
.btn__radius.btn--blue{
	color: white;
	letter-spacing: 1px;
	background: #0093DD;
	transition: all ease-in-out .3s;
}

.btn__radius.btn--blue:hover{
	box-shadow: inset 0 0px 18px #01567e;
}